Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I have downloaded XAMPP for Linux. Have installed it. It works fine. But I have problem with oci8 extension. I have downloaded oracle instant client for linux and extracted it to /opt/lampp/lib. Then I called /opt/lampp/lampp oci8 when it promted for instant client directory I entered /opt/lampp/lib but it gives me this error:

Can't find libclntsh.so. Sorry.

Even if that file is in that directory it continues giving me that error. Can anyone guide me with right installation?

P.S: I have no installed Oracle database server on my local machine. I would like to use it for remote connection.

share|improve this question
    
Why is XAMPP important for you? There is a complete LAMP stack available in the repositories. –  guntbert Jan 10 '13 at 17:54

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Browse other questions tagged or ask your own question.